Bug 125062 - Bugzilla needs an obsolete resolution for the resolve bug option
Bugzilla needs an obsolete resolution for the resolve bug option
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-06-02 10:31 EDT by Hans de Goede
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-02 10:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2004-06-02 10:31:06 EDT
I was looking at my My Bugs page and noted bug 16882, this bug is no
longer relevant since the component is no longer shipped by RH (AFAIK)

So I decided to close it, but I couldn't think of a sutable
resolution, I ended up accidently closing it as not a bug, but that
isn't correct.

I think bugzilla needs an obsolete resolution for bugs like this.
Comment 1 David Lawrence 2004-06-02 10:51:36 EDT
Usually CLOSED->WONTFIX would suffice for this. Since it wont be fixed
because it is obsolete. Would that work?
Comment 2 Hans de Goede 2004-06-02 10:58:42 EDT
Erm, yes that should work. Thanks I'll close this bug then as notabug

Note You need to log in before you can comment on or make changes to this bug.